p.Geen-alineastijl {
	color:#1d1d1b;
	font-family:"Minion Pro", serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Basisalinea {
	color:#1d1d1b;
	font-family:"Avenir Next", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.kop {
	color:#1d1d1b;
	font-family:"Avenir Next Demi Bold", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.level {
	color:#1d1d1b;
	font-family:"Avenir Next", sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.ervaring {
	color:#1d1d1b;
	font-family:"Avenir Next", sans-serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	margin-top:6px;
	text-align:left;
	text-decoration:underline;
	text-indent:0px;
}
p.para-style-override-1 {
	text-align:center;
}
p.para-style-override-2 {
	margin-top:17px;
	text-align:center;
}
p.para-style-override-3 {
	break-after:column;
	margin-top:17px;
	text-align:center;
}
span.Bullet-half-grijs {
  /* Fallback: Set a background color. */
  background-color: #515151;  
  /* Create the gradient. */
   background-image: linear-gradient(
        90deg,
        black 0, 
        black 50%, 
        #b3b3b3 50%, 
        #b3b3b3 100%);  
  /* Set the background size and repeat properties. */
  background-size: 100%;
  background-repeat: repeat;
  /* Use the text as a mask for the background. */
  /* This will show the gradient as a text color rather than element bg. */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; 
}
span.Bullet-grijs {
	color:#b3b3b3;
}
span.char-style-override-3 {
	font-size:12px;
}
span.char-style-override-4 {
	font-size:12px;
}
div.Basistekstkader {
display: flex;
flex-flow: column wrap;
justify-content: flex-start;
align-items: center;
max-width:100%;
height:950px;
}
div.frame-1 {
	background-color:#b8d9fe;
	padding:9px 9px 9px 9px;
	margin: 0px 15px 7px 15px;
	width:27%;
}

@media screen and (max-width: 720px) {
div.Basistekstkader {
	height:1300px;
}
div.frame-1 {
	width:40%;
	min-width:150px;
}
}

@media screen and (max-width: 440px) {
div.Basistekstkader
 {
	height:auto;
	padding:0px;

}
div.frame-1 {
	width:100%;
	min-width:150px;
	margin: 0px 0px 8px 0px;

}
}

